h1, .h1,
h2, .h2,
h3, .h3{
  color: #333;
}

h1, .h1{
  font-family: $h1-font-family;
  font-weight: 800;
  text-transform: uppercase;
}

h2, .h2{
  line-height: 1.2;
  margin-bottom: 17px;
}

h3, .h3{
  margin-bottom: 22px;
}

@each $breakpoint in map-keys($grid-breakpoints) {
    @include media-breakpoint-up($breakpoint, $grid-breakpoints) {
      .h1, h1 {
        font-size: map-get($h1-font-sizes, $breakpoint);
      }

      .h2, h2 {
        font-size: map-get($h2-font-sizes, $breakpoint);
      }

      .h3, h3 {
        font-size: map-get($h3-font-sizes, $breakpoint);
      }

      small, .small{
        font-size: map-get($small-font-sizes, $breakpoint);
      }
    }
}

p{
  margin-bottom: 1.875rem; //30px
}

small, .small{
  line-height: 1.45;
}

.collapsing-title{
  position: relative;
  cursor: pointer;
  padding-left: 29px;

  &__icon{
    position: absolute;
    left: 0;
    top: .5rem;
    width: 14px;
    height: 9px;
    stroke: currentColor;
    transition: transform .3s;
  }
  &[aria-expanded="true"]{
    .collapsing-title__icon{
      transform: rotate(180deg);
      transform-origin: center center;
    }
  }
}